.bannerBox{padding:0.73333rem 0 0 0.46667rem;}
.bannerBox h3{margin-bottom:0.26667rem;font-size:0.53333rem;line-height:1;color:#fff;}
.bannerBox p{font-size:0.32rem;line-height:0.53333rem;color:#fff;}
.bannerBox a{margin-top:0.33333rem;display:block;width:2.26667rem;height:0.77333rem;background:#ff9e00;text-align:center;font-size:0.32rem;line-height:0.77333rem;color:#fff;}
.storeTil{padding-top:0.66667rem;text-align:center;}
.storeTil h3{font-size:0.4rem;line-height:1;color:#333;font-weight:bold;}
.storeTil p{margin-top:0.4rem;font-size:0.32rem;line-height:1;color:#828282;}
.storeWhyBox{padding:0.66667rem 0.29333rem 0.66667rem 0.46667rem;}
.storeWhyBox img{display:block;width:100%;}
.storeLeval{background:#4665df;}
.storeLeval .storeTil h3,.storeLeval .storeTil p{color:#fff;}
.storeLevalBox{padding:0.66667rem 0.8rem 0.26667rem;font-size:0;}
.storeLevalBox img{margin-right:0.2rem;vertical-align:middle;width:1.06667rem;}
.storeLevalBox ul li{margin-bottom:0.66667rem;}
.storeLevalCont{display:inline-block;vertical-align:middle;}
.storeLevalCont h3{margin-bottom:0.26667rem;font-size:0.4rem;line-height:1;color:#fff;}
.storeLevalCont p{font-size:0.32rem;line-height:1;color:#fff;}
.appletMallIndustry{background:#292b34;}
.appletMallIndustry .storeTil{padding-bottom:0.8rem;}
.appletMallIndustry .storeTil h3{margin:0;color:#fff;}
.appletMallIndustry ul li{width:50%;height:6.4rem;float:left;position:relative;}
.appletMallIndustry ul li>img{display:block;width:100%;height:100%;}
.appletMallIndustry ul li:nth-child(2) .appletMallIndustryTable{background:#7528ab;}
.appletMallIndustry ul li:nth-child(3) .appletMallIndustryTable{background:#5ec21b;}
.appletMallIndustry ul li:nth-child(6) .appletMallIndustryTable{background:#e65c5c;}
.appletMallIndustry ul li:nth-child(7) .appletMallIndustryTable{background:#7528ab;}
.appletMallIndustryTable{display:table;width:100%;height:100%;background:rgba(25,28,34,0.7);position:absolute;top:0;left:0;}
.appletMallIndustryTableCell{text-align:center;display:table-cell;vertical-align:middle;}
.appletMallIndustryTableCell>img{margin-bottom:0.4rem;width:1.06667rem;height:1.06667rem;}
.appletMallIndustryTableCell>p{font-size:0.4rem;line-height:1;color:#fff;}
.appletMallIndustryTableCell p img{margin-right:0.13333rem;display:inline-block;vertical-align:middle;width:0.33333rem;height:0.33333rem;}
.appletMallIndustryTableCell p span{vertical-align:middle;font-size:0.34667rem;line-height:0.53333rem;color:#fff;}
.appletAgentSelect{padding-bottom:0.8rem;background:#fafafa;}
.appletAgentSelect .appletAgentSelect-box{padding:0.66667rem 0.46667rem 0;}
.appletAgentSelect ul{display:flex;}
.appletAgentSelect ul li{flex:1;margin-bottom:0.13333rem;padding:0.8rem 0 0.73333rem;text-align:center;box-sizing:border-box;background:#fff;border:1px solid #ededed;}
.appletAgentSelect ul li:nth-child(2n-1){margin-right:0.13333rem;}
.appletAgentSelect ul li img{margin-bottom:0.66667rem;width:1.12rem;}
.appletAgentSelect ul li h3{margin-bottom:0.2rem;font-size:0.4rem;line-height:1;color:#333;}
.appletAgentSelect ul li p{font-size:0.32rem;line-height:0.50667rem;color:#828282;}
.appletAgentSelect a{margin:0.33333rem auto 0;display:block;width:2.26667rem;height:0.77333rem;background:#ff9e00;text-align:center;font-size:0.32rem;line-height:0.77333rem;color:#fff;}
.appletMallCase{height:8.53333rem;background:url("../images/appletMallCaseBg.jpg") no-repeat center center;background-size:100% 100%;}
.appletMallCase .storeTil{padding-bottom:0.53333rem;}
.appletMallCase .storeTil h3{color:#fff;}
.appletMallCase ul{text-align:center;}
.appletMallCase ul li{display:inline-block;width:2.72rem;}
.appletMallCase ul li img{margin-bottom:0.26667rem;display:block;width:100%;}
.appletMallCase ul li p{font-size:0.32rem;line-height:1;color:#fff;}
.appletMallCase ul li:first-child{margin-right:1.06667rem;}
